.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f039eab6-0d0e-6cc7-ae4a-ca597373cd95 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-44b6668b-81e2-7b4a-5aff-ee6cda55b5e5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8632109-caec-5012-b66e-c461c0f076c1 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-036aad88-c9bd-8c1e-721c-60459070d350 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-c03beea9-8925-a613-ecbc-e43e2bc1f169 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-753b6813-58c6-5145-1d46-9574edbabfcd {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c056875-21d5-4568-ac1f-64bc9cfe607f {
font-size: 18px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-b773cf8b-edf6-4a31-2f7f-113aee112e0e {
font-size: 18px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-8ae7be0c-18f3-8433-a5f8-bb496a4f4a17 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-b7c0ba3f-449f-5deb-f63c-151c24ae9c37 {
display: none !important;
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-6fe8abcb-82c6-6f03-c5cd-f441c91e3a72 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-8edf354a-c180-11ae-861d-57db48817a12 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-531dbd18-6e87-e853-46db-d0ee8b06a996 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-d43f6732-e83d-33a3-2523-5bace4d88c5c {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-433eec27-fa58-f769-ce6e-50629416ad9b {
display: none !important;
}
.lfr-layout-structure-item-d6aa67e5-5353-6a60-244d-278a3c28a7ec {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-d93b40ef-05dd-162a-3f2b-7efd83c7a44d {
font-size: 18px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-9e1933bd-5628-4111-15c0-60141f26e8cb {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-73c2aee2-ff25-28eb-fbe1-07240a92f58e {
font-size: 18px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-c4cf1289-59d8-a85e-b19a-9bf10cd14de6 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-848f2f07-00cf-536a-e46f-c7fbdf31ef4b {

}
.colmena-V .c-c-footer__section--copyright .c-c-footer__superintendencia.c_c_footer__img_2 {
    width: 150px;
}
@media (max-width: 768px){
.colmena-V .c-c-footer__section--copyright .c-c-footer__superintendencia.c_c_footer__img_2 {
     width: 150px;
}
}.lfr-layout-structure-item-19eda13a-2538-ea36-171c-e6df68e86854 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-616852f5-e678-4ca6-6c30-28559e6842c7 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-1af16e86-f480-7211-a268-c7ca18ffaa4d {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-7839b5df-cab6-7c42-2681-4b603cc92106 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-72d1532c-f4ca-e136-834b-91bc8ef6b647 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-e23b0be2-2f3b-d71d-fa6f-c3e7ee4fce32 {
font-size: 17px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #6B7280 !important;
}
.lfr-layout-structure-item-e8a69e63-b01a-114a-350b-7c44d45a322c {
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
}
.lfr-layout-structure-item-bfe189b6-c156-c505-7f86-173224423ad6 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
.lfr-layout-structure-item-6ca88343-c813-23df-ef1c-3efe383111f4 {
font-size: 20px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-color-200) !important;
}
